Bug 1730213 - [OSP 15] novnc 1.1.0 no longer sets token inside cookie
Summary: [OSP 15] novnc 1.1.0 no longer sets token inside cookie
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 15.0 (Stein)
Hardware: x86_64
OS: Linux
urgent
high
Target Milestone: rc
: 15.0 (Stein)
Assignee: Lee Yarwood
QA Contact: nova-maint
URL:
Whiteboard:
Depends On: 1726312
Blocks: 1765626 1765625 1772114
TreeView+ depends on / blocked
 
Reported: 2019-07-16 08:02 UTC by Lee Yarwood
Modified: 2019-11-13 16:59 UTC (History)
13 users (show)

Fixed In Version: openstack-nova-19.0.2-0.20190719160500.950e044.el8ost
Doc Type: No Doc Update
Doc Text:
Clone Of: 1726312
: 1765625 (view as bug list)
Environment:
Last Closed: 2019-09-21 11:23:52 UTC
Target Upstream Version:


Attachments (Terms of Use)
novnc-console-instance (23.52 KB, image/png)
2019-08-01 20:53 UTC, Archit Modi
no flags Details


Links
System ID Priority Status Summary Last Updated
Launchpad 1822676 None None None 2019-07-16 08:02:56 UTC
OpenStack gerrit 670972 None MERGED Add 'path' query parameter to console access url 2020-02-20 15:52:58 UTC
Red Hat Product Errata RHEA-2019:2811 None None None 2019-09-21 11:24:11 UTC

Comment 6 Archit Modi 2019-08-01 20:53:02 UTC
Created attachment 1599451 [details]
novnc-console-instance

Comment 11 errata-xmlrpc 2019-09-21 11:23:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.